@import url("https://jji88.com/_fonts_/css?family=Open+Sans:300,300i,400,400i,600,700,800");

body {
    font-size: 14px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    color: #000;
    line-height: 24px;
}

.content-dv img { height: auto !important  }
.slider-wrapper-area .slick-dots { display: none !important }

a,
a:hover,
a:focus,
input,
button,
textarea,
button:hover,
button:focus {
    outline: none;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

a:hover {
    color: #FACD0D !important;
}

.pagination {
    justify-content: center;
}

.page-item.active .page-link {
    background-color: #232C7A;
    border-color: #232C7A;
}

.form-control:focus {
    border-color: #fedc19;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-primary {
    background-color: #232C7A;
    border-color: #232C7A;
}

.btn-primary:hover {
    color: #FFAE0F;
    background-color: #232C7A;
    border-color: #232C7A;
}

img {
    max-width: 100%;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

img.lazyload {
    opacity: 0;
    transform: scale(0.8);
}

img.lazyloaded {
    opacity: 1;
    transform: scale(1);
    transition: all 700ms;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

.container {
    max-width: 1200px;
}

.visibleH1 {
    visibility: hidden;
    height: 0;
}

.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}

.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
.language img {
    width: 35px;
}

.language li {
    display: inline-block;
}

/*------- Typography Style end -------*/
/* ---- slick slider focus ----*/
.slick-slide:focus {
    outline: none;
}

.slick-slider .slick-arrow {
    top: 50%;
    width: 36px;
    height: 36px;
    font-size: 20px;
    text-align: center;
    line-height: 32px;
    position: absolute;
    cursor: pointer;
    background-color: #ffffff;
    border: 1px solid #e5e5e5;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    visibility: hidden;
    z-index: 9;
    color: #ffffff;
    border-color: #232C7A;
    background-color: #232C7A;
}

.slick-slider .slick-arrow.slick-prev {
    left: 20px;
    right: auto;
}

.slick-slider .slick-arrow.slick-next {
    right: 20px;
    left: auto;
}

.slick-slider:hover .slick-arrow {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    visibility: visible;
}

.slick-slider:hover .slick-arrow.slick-prev {
    left: 0;
}

.slick-slider:hover .slick-arrow.slick-next {
    right: 0;
}

/*--------- slick slider dot style start -------*/
.slick-dot-style ul.slick-dots {
    bottom: -40px;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.slick-dot-style ul.slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.slick-dot-style ul.slick-dots li button {
    width: 12px;
    height: 12px;
    line-height: 12px;
    padding: 0;
    background-color: #eaeaea;
    border: none;
    border-radius: 50%;
    display: block;
    text-indent: -5000px;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.slick-dot-style ul.slick-dots li.slick-active button {
    background-color: #232C7A;
    width: 30px;
    border-radius: 10px;
}

.slick-dot-style.hero-dot ul.slick-dots {
    bottom: 20px;
}

/*--------- slick slider dot style end -------*/

.nav-scroll.fixed {
    position: fixed;
    top: 48px;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 999;
    padding: 15px 0;
}


.nav-scroll.fixed .mt-20 {
    margin-top: 0!important;
} 

.nav-scroll.fixed .mb-50 {
    margin-bottom: 0!important;
}
#doanh-nghiep-doat-giai {
    min-height: 400px;
    padding-top: 30px;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
}

#doanh-nghiep-doat-giai h2 {
    font-size: 30px;
}

#doanh-nghiep-doat-giai .item img {
    border-radius: 50%; 
}

#doanh-nghiep-doat-giai .item {
    background: #fff;
    padding: 30px;
     border-radius: 50%; 
     margin: 0 20px;
}

#doanh-nghiep-doat-giai .container {
    position: relative;
}

#doanh-nghiep-doat-giai:before {
    content: "";
    background-color: rgba(5, 31, 78, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

#hoi-dong-quoc-gia {
    padding-top: 50px;
    padding-bottom: 50px;
}

#hoi-dong-quoc-gia .item.left .img-hover {
    background: rgba(11, 106, 230, 1.0);
    background: -webkit-linear-gradient(9deg, rgba(11, 106, 230, 1.0), rgba(234, 242, 254, 1.0));
    background: linear-gradient(9deg, rgba(11, 106, 230, 1.0), rgba(234, 242, 254, 1.0));
    border-radius: 1000px 1000px 0px;
    padding: 10px;
}

#hoi-dong-quoc-gia .item.right .img-hover {
    background: rgba(11, 106, 230, 1.0);
    background: -webkit-linear-gradient(9deg, rgba(11, 106, 230, 1.0), rgba(234, 242, 254, 1.0));
    background: linear-gradient(9deg, rgba(11, 106, 230, 1.0), rgba(234, 242, 254, 1.0));
    border-radius: 0px 0px 1000px 1000px;
    padding: 10px;
}

#hoi-dong-quoc-gia .item h3 {
    color: rgb(5, 34, 74);
    font-size: 18px;
    position: relative;
}

#hoi-dong-quoc-gia .item h3:before {
    content: "";
    width: 70px;
    height: 2px;
    position: absolute;
    top: 8px;
    background: rgb(244, 64, 37);
    z-index: 999;
}

#hoi-dong-quoc-gia .item.left h3:before {
    left: -90px;
}

#hoi-dong-quoc-gia .item.right h3:before {
    right: -90px;
}

#hoi-dong-quoc-gia .item .des {
    color: rgb(244, 64, 37);
    margin-bottom: 20px;
    font-style: italic;
}

#hoi-dong-quoc-gia .item ul li svg {
    width: 25px;
    height: 22px;
}

#hoi-dong-quoc-gia .item ul li {
    display: inline-block;
    margin-right: 10px;
}

#hoi-dong-quoc-gia .item .row {
    margin: 0
}

#hoi-dong-quoc-gia .item .col-lg-6 {
    padding: 0
}

#hoi-dong-quoc-gia .item img {
    border-radius: 50%;
}

#hoi-dong-quoc-gia h2 {
    color: #F53F27;
}
#cac-chuyen-gia {
    background: #06234D;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

#cac-chuyen-gia .item {
    margin-right: 20px;
    margin-left: 20px;
    background: #0A67EA;
    position: relative;
    padding-top: 10px;
}

#cac-chuyen-gia .item h3 {
    position: absolute;
    bottom: 74px;
    left: 0;
    right: 0;
    height: 55px;
    line-height: 55px;
    background-color: rgba(6, 34, 75, 0.9);
    font-size: 20px;
}

#cac-chuyen-gia .item .des {
   font-size: 16px;
   padding-top: 2px;
   min-height: 74px;
}
#cac-chuyen-gia .item .des p{
    margin: 0;
}
#lich-su-hinh-thanh .des-img h1 {
    font-size: 17px;
}

#lich-su-hinh-thanh .content h3 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}

#lich-su-hinh-thanh .des {
    width: calc(100% - 150px);
}

.wrap-about .nav-scroll li {
    font-size: 18px;
    cursor: pointer;
}

.wrap-about .nav-scroll li:hover, .wrap-about .nav-scroll li.active {
    color: #FACD0D
} 

.wrap-detail {
    color: #001D5E;
}

.wrap-detail .content .tbl-content table {
    width: 100%;
}

.wrap-detail .content ul li, .wrap-detail .content-mid ul li {
     list-style: inherit;
}

.wrap-detail .content .tbl-content td {
    text-align: left;
    padding: 5px 0;
    font-size: 16px;
}
.wrap-detail .content-mid {
    background: #232C7A;
    color: #fff;
    padding: 5px;
}

.wrap-detail .content-mid .left {
    padding-left: 15px;
    margin-right: -10px;
}

.wrap-detail .content-mid .right {
    background: #fff;
    color: #232C7A;
    padding: 15px;
    padding-left: 40px;
}
.img-hover {
    position: relative;
    overflow: hidden;
}
.img-hover img {
    transition: 0.5 all;
}
.img-hover::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255,255,255,.2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
.img-hover img:hover {
    transform: scale(1.1);
}
.img-hover:hover::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}
@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}
@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

.wrap-prize .background h2 {
    font-size: 36px;
}

.wrap-daotao {
    color: #001F60;
}

.wrap-daotao .content .title-daotao h3 {
    font-weight: bold;
}

.wrap-daotao .content .item {
    background: #232C7A;
    height: 350px;
    border-radius: 30px;
    color: #fff;
    margin: 15px;
    padding: 15px;
    position: relative;
}

.wrap-daotao .content .item .btn {
    position: absolute;
    bottom: 20px;
    padding: 8px 20px;
    font-size: 15px;
    left: calc(50% - 48px);
}

.wrap-daotao .content .item h3 {
   line-height: 32px;
}

.wrap-daotao .content .item .icon {
    height: 80px;
    width: 80px;
    line-height: 80px;
    background: #fff;
    font-weight: bold;
    font-size: 35px;
    color: #232C7A;
    border-radius: 50%;
    display: inline-block;
}

.wrap-daotao .background h2 {
    line-height: normal
}

.wrap-daotao .background h3 {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: right;
    font-weight: bold;
    line-height: 34px;
}

.wrap-daotao .background h3 span {
    display: block;
    color: #C88F3C
}

.title-page-blue {
    color: #001F60;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 50px;
    font-weight: bold;
}

.lien-ket-item {
    border: 2px solid #ffb155;
    padding: 10px;
    display: flex;
    margin-bottom: 20px;
    background: #fff;
}

.lien-ket-item a {
   color: #cc241b;
}

.lien-ket-item img {
    width: 85px;
    margin-right: 20px;
    height: 85px;
}

.lien-ket-item .body {
    width: 220px;
}

.lien-ket-item .body h5 {
    font-size: 16px;
    text-transform: uppercase;
    color: #22297d;
    font-weight: 600;
    margin-bottom: 5px;
}

.lien-ket-item .body h6 {
    font-style: italic;
    font-size: 14px;
    margin-bottom: 5px;
}

.wrap-certificate .background .container {
    position: relative;
    z-index: 9;
}

.wrap-certificate .background h2 {
    font-size: 40px;
}
.wrap-certificate .background h2, .wrap-certificate .background .des-min {
    color: #001F60
}
.wrap-certificate .background:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #001F60;
    opacity: 0.3;

}

.wrap-certificate .background .des-min, .wrap-certificate .background .des-max {
    font-size: 16px;
}

.wrap-certificate .background .des-max h3 {
    margin-bottom: 15px;
}

.wrap-certificate .question li a {
    color: #001F60;
}

.wrap-certificate .question li {
    border-bottom: 2px dashed #333;
    padding: 5px 0;
}

.wrap-certificate .question li:last-child {
    border: none;
}

.wrap-certificate .question li .fa {
    font-size: 17px;
    color: #001F60;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 5px;
    transition: 0.5s all
}

.wrap-certificate .slider-chungnhan .item {
    position: relative;
    color: #fff;
    font-size: 18px;
}

.wrap-certificate .slider-chungnhan .item:before{
    content: "";
    background: #000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.4;
    position: absolute;
}

.wrap-certificate .slider-chungnhan .item .des {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 30px;
    z-index: 1
}

.copy-footer .btn {
    background: #232C7A;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 8px 23px;
    font-weight: bold;
}

.copy-footer span {
    display: inline-block;
    line-height: 35px;
}

.wrap-certificate .slider-chungnhan .item h3 {
    font-weight: bold;
}

.wrap-certificate .slider-chungnhan .item img {
    display: inline-block;
}

.wrap-download .background {
    background: #232C7A!important;
    min-height: auto;
}

.wrap-download .background h2 {
    font-size: 37px;
}

.wrap-download .background h2 span {
    display: block;
    color: #C98E3A;
}

.wrap-download .background .form-control {
    padding: 23px 10px;
}

.wrap-news .videos .title {
    display: none
}

.wrap-news .item-first h3, .wrap-news .news .item h3 {
    font-weight: bold;
    font-size: 17px;
}

.wrap-news .item-first h3 a, .wrap-news .news .item h3 a {
    color: #000;
}

.wrap-target {
    color: #fff;
    padding-top: 20px;
    padding-bottom: 50px;
}

.wrap-target .light-right {
    position: relative;
    padding-right: 30px;
}

.wrap-target .light-right:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 5px;
    background: #fff;
}
.wrap-target .des-1 blockquote {
    padding-left: 30px;
}

.wrap-target .des-1 blockquote p {
    position: relative;
}

.wrap-target .des-1 blockquote p:before {
    content: "\f00c";
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    left: -25px;
    top: 4px;

}

.wrap-target .des-1 hr {
   border-top: 3px solid #fff;
}

.wrap-target .drop-down li {
    padding: 10px;
    border-radius: 10px;
}

.wrap-target .drop-down .des-drop {
    color: #232C7A
}

.wrap-target .drop-down li a {
    color: #fff;
}

.wrap-target .drop-down li .fa {
    margin-top: 5px;
}

.wrap-target .slide-circle {
    height: 350px;
    top: -200px;
    left: 0;
    background: none;
}

.wrap-target .drop-down li:nth-child(1) {
    background: #3D6FC9;
}

.wrap-target .drop-down li:nth-child(2) {
    background: #FFC712;
}

.wrap-target .drop-down li:nth-child(3) {
    background: #CBFC00;
}

.wrap-target .drop-down li:nth-child(4) {
    background: #6DF82B;
}

.wrap-target .drop-down li:nth-child(5) {
    background: #1EE937;
}

.wrap-target .drop-down li:nth-child(6) {
    background: #40E19B;
}

.wrap-target .drop-down li:nth-child(7) {
    background: #56DDE1;
}

.background {
    position: relative;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.background .bg {
    width: 100%;
}

.background .content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.background h2 {
    font-weight: bold;
    line-height: 50px;
}

.services .item .title-s {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0;
    background: #143CA1;
}

.services, .wrap-news {
    background: #EAF2FE;
    padding-bottom: 30px;
}

.services .item ul li {
    position: relative;
    margin: 5px 0;
}

.services .item ul li:first-child {
    margin-top: 15px;
}

.services .item ul li a {
    color: #000;
}

.wrap-advise .btn-lg {
    display: inline-block;
}

.wrap-advise .content {
   color: #284279;
}

.wrap-advise .background:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #859FCE;
    opacity: 0.5;

}

.wrap-contact {
    color: #16326D;
}

.social-icons img {
    border-radius: 50%;
    background: #16326D;
    padding: 2.5px;
    margin-top: -3px;
    margin-right: 5px;
    width: 41px;
}

.footer .social-icons img {
       border: 1px solid #fff;
}

.wrap-contact .social-icons h3 {
    font-weight: bold;
}

.wrap-contact .social-icons .fa {
    color: #16326D;
    border: 1px solid #16326D;
}

.wrap-contact .contact-info p {
    margin-bottom: 5px;
}

.wrap-contact .contact-info h1 {
    font-size: 27px;
    font-weight: bold;
}

.wrap-contact .contact-info h3 {
    font-size: 14px;
    position: relative;
}

.wrap-contact .contact-info h3:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 3px;
    width: 125px;
    background: #16326D;
    bottom: -22px;
}

.wrap-doitac .background .btn {
    border: 2px solid #fff;
    font-weight: bold;
    color: #fff;
}

.wrap-doitac .background h3 {
    margin-bottom: 10px;
}

.wrap-doitac .content .title 
{
    color: #001F60;
    font-size: 30px;
}

.mobile-menu {
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}

.lblMenu {
    position: absolute;
    color: #fff;
    font-weight: bold;
    top: 15px;
    z-index: 999;
    left: 15px;
    font-size: 17px;
}

.copy-footer {
    background: #BDAA6F;
    color: #fff;
    font-weight: bold;
    font-size: 27px;
    padding: 30px 0;
}

.wrap-prize .content h1 {
    color: #C98F3B;
    font-size: 40px;
}

.wrap-prize .content .item h3 {
    font-size: 16px;
}

.wrap-prize .row.search {
    margin-left: -5px;
    margin-right: -5px;
}


.wrap-prize .row.search .col-md-2 {
    padding-right: 5px;
    padding-left: 5px;
}

.wrap-prize .row.search .btn {
    font-size: 14px;
}

.copy-prize {
    background: #BDAA6F;
    color: #fff;
    padding: 30px 0;
}

.copy-prize span {
    font-size: 30px;
    line-height: 35px;
    display: inline-block;
}

.copy-prize .btn {
    color: #fff;
    background: #232C7A;
    border: 2px solid #fff;
    border-radius: 7px;
    padding: 10px 20px;
}

.wrap-star .item h3 {
    font-weight: bold;
    font-size: 18px;
    color: #232C7A;
}

.footer .online span {
    background: #fff;
    color: #232C7A;
}
.footer {
    background: #232C7A;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
}

.footer .title-footer {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer ul li a {
    color: #fff;
}

.footer ul li {
    margin-bottom: 5px;
}

.footer .info p {
    margin-bottom: 5px;
}

.social-icons .fa {
    color: #fff;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px solid #fff;
    text-align: center;
    font-size: 20px;
    padding-top: 8px;
    margin-right: 5px;
}

.wrap-support.index {
    margin-top: 0!important;
}

.wrap-support .item {
    min-height: 190px;
    padding-top: 40px;
}

.wrap-support .item h3 {
    font-weight: bold;
    font-size: 16px;
}

.wrap-support .mid {
    padding-top: 15px;
}

.wrap-support .mid h3 {
    color: #FEB50F;
    font-size: 20px;
    position: relative;
}

.wrap-support .mid h2 {
    font-size: 22px;
    color: #232C7A;
    margin-top: 15px;
    font-weight: bold;
    margin-bottom: 70px;
    position: relative;
}

.wrap-support .mid h2:before {
    content: "";
    position: absolute;
    height: 5px;
    width: 100px;
    background: #ccc;
    left: calc(50% - 50px);
    bottom: -15px;
}

.wrap-support .item img {
    margin-bottom: 10px;
}

.wrap-support .item.left:last-child img {
    max-width: 55px;
}

.wrap-support .item.left {
    border-right: 1px solid #ccc;
}

.wrap-support .item.right {
    border-left: 1px solid #ccc;
}

.wrap-support .item.right:last-child {
    padding-top: 20px;
}

.wrap-support .item h3 a {
    color: #000;
}

.wrap-partner {
    background: #232C7A;
    padding-bottom: 30px;

}
.wrap-partner .title {
    color: #fff;
    margin-bottom: 10px;
    padding-top: 30px;
}
.wrap-partner .title a {
    color: #fff;
}
.slider-partner .item {
    padding: 7px;
}
.slider-partner .item img {
    border: 5px solid #FFAE0F;
    padding: 10px;
}
.wrap-partner .row-p {
    margin-left: -7px;
    margin-right: -7px;
}
.partner .row-partner {
    margin-right: -10px;
    margin-left: -10px;
}

.slide-doanhnghiep img {
    padding: 0 10px;
    width: 100%;
}
.row-slider-nav {
    margin-left: -7px;
    margin-right: -7px;
}
.slider-nav {
    margin-top: 14px;
}
.slider-nav div img {
    padding: 0 7px;
}

.slider-nav .slick-slide {
    position: relative;
    cursor: pointer;
}

.slider-nav .slick-slide.slick-current {
    opacity: 0.7;
}

.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}

.slider-nav div i {
    height: 40px;
    width: 40px;
    background: #000;
    position: absolute;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    top: calc(50% - 20px);
    padding-top: 12px;
    left: calc(50% - 20px);
}

.videos .slider-nav img {
    cursor: pointer;
}

.videos .slider-products iframe {
    height: 400px;
}

.videos .slider-products img, .videos .slider-nav img {
    width: 100%;
}

.videos .slider-products button {
    border: none;
    background: none;
    position: absolute;
    height: 70px;
    width: 70px;
    background: #000;
    z-index: 9999;
    top: calc(50% - 35px);
    cursor: pointer;
    z-index: 999;
    border-radius: 50%; 
    left: calc(50% - 35px);
}

.videos .slider-products button i {
    color: #fff;
    font-size: 25px;
}

.wrap-bo .item a {
    color: #000;
}

.wrap-bo .item img {
    float: left;
    margin-right: 20px;
    width: 140px;
    padding: 5px;
    border: 1px solid #FFAE0F;
}

.banner-top {
    background: #232C7A;
    padding: 7px 0;
    position: relative;
}

.banner {
    position: relative;
}

.slider-wrapper-area {
    position: relative;
}

.slide-circle {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 350px;
    background: #232C7A;
    overflow: hidden;
}

@-webkit-keyframes rotate {
    100% { -webkit-transform:rotate(360deg); }
}
@-moz-keyframes rotate {
    100% { -moz-transform:rotate(360deg); }
}
@-o-keyframes rotate {
    100% { -o-transform:rotate(360deg); }
}
@-ms-keyframes rotate {
    100% { -ms-transform:rotate(360deg); }
}
@keyframes rotate {
    100% { transform:rotate(360deg); }
}

.slide-circle .wrap-circle {

}

.slide-circle .wrap-circle .icon {
    position: absolute;
    left: calc(50% - 60px);
    z-index: 9;
    border-radius: 50%;
    top: calc(50% - 60px);
}

.slide-circle .wrap-circle .bg {
    position: absolute;
    left: calc(50% - 150px);
    top: calc(50% - 150px);
}

.title {
    margin-top: 20px;
    margin-bottom: 50px;
    font-weight: bold;
    font-size: 21px;
}

.news .item {
    margin-bottom: 30px;
}

.news .item h3 {
    font-weight: bold;
    font-size: 17px;
    margin-top: 10px;
}

.news .item h3 a {
    color: #000;
}

.news .item h3 a:hover {
    color: #FACD0D;
}

/*
 Css Menu*/

 #menu {
    background: #232C7A;
 }

.main-menu ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: center;
}

.main-menu ul li {
    position: relative;
    padding: 5px 0;
}

.main-menu ul li a {
    color: #fff;
    font-weight: 700;
    display: block;
    text-transform: uppercase;
}

.main-menu ul li:last-child a {
    color: #000;
}

.main-menu ul li:hover>a,
.main-menu ul li a.active {
    color: #FACD0D;
}

.wrap-register {
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    background: url('../images/bg_dangky.png') no-repeat center center;
    background-size: cover;
}

.wrap-register h2, .wrap-register h1 {
    font-size: 2.2rem;
}

.login-reg-form-wrap {
    box-shadow: 0 0 6px rgb(255 254 254);
    padding: 23px 30px 30px;
    height: 370px
}

.wrap-register .fa-spinner {
    position: relative;
    top: 10px;
}

.myaccount-page-wrapper .nav .nav-link {
    background: #232C7A;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.myaccount-page-wrapper .nav .nav-link.active {
    color: #FACD0D !important;
}

.myaccount-page-wrapper .nav .nav-link .fa {
    width: 25px;
}

#header {
    position: relative;
    overflow: hidden;
}

@-webkit-keyframes rotate{from{-webkit-transform:rotate(360deg)}to{-webkit-transform:rotate(0)}}@-moz-keyframes rotate{from{-moz-transform:rotate(360deg)}to{-moz-transform:rotate(0)}}

@keyframes rotate_h {
  100% {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
  75% {
    -webkit-transform: rotate3d(0, 0, 1, 90deg);
    transform: rotate3d(0, 0, 1, 90deg);
  }
  50% {
    -webkit-transform: rotate3d(0, 0, 1, 180deg);
    transform: rotate3d(0, 0, 1, 180deg);
  }
  25% {
    -webkit-transform: rotate3d(0, 0, 1, 270deg);
    transform: rotate3d(0, 0, 1, 270deg);
  }
  0% {
    -webkit-transform: rotate3d(0, 0, 1, 360deg);
    transform: rotate3d(0, 0, 1, 360deg);
  }
}

.slide-circle .wrap-circle .bg {
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 60s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate;
    -moz-animation-duration: 60s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

#header::before {
    -webkit-animation-name: rotate_h;
    -webkit-animation-duration: 60s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate_h;
    -moz-animation-duration: 60s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}
#header::before {
    position: absolute;
    width: 1200px;
    height: 1200px;
    top: -805px;
    left: 50%;
    margin-left: -600px;
    content: "";
    background: transparent url(../images/trongdong.png) no-repeat center center;
    background-size: 100% auto;
    opacity: .7;
}
.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 11;
}
.wrap-video .item h3 {
    font-size: 17px;
    font-weight: bold;
}

#company-info form .row {
    margin-left: 10px;
    margin-right: 10px;
}

#company-info form .row {
    margin-left: -10px;
    margin-right: -10px;
}

#company-info form .row .col {
    padding-right: 10px;
    padding-left: 10px;
}

.mgl-10 {
    margin-left: -10px;
}

.search-res .fa {
    font-size: 20px;
    width: 19px;
}

.frm-search {
    position: absolute;
    right: 0;
    top: -45px;
    width: 200px;
}

.frm-search input::placeholder {
    font-size: 14px;
}

.search-btn {
    position: absolute;
    right: 3px;
    top: 4px;
    border: none;
    background: no-repeat;
    font-size: 18px;
    cursor: pointer;
}
.album_images{
    display: none;
}